{
  "description": "This version of the application no longer relies on Firefox Portable, but the Firefox ESR available to NCH users from Software Center.",
  "notes": null,
  "informationUrl": null
}